---

- name: Configure EPEL repository
  yum_repository:
    name: epel
    description: "Extra Package for Enterprise Linux"
    baseurl: https://mirror.in2p3.fr/pub/epel/$releasever/Everything/$basearch http://mirrors.ircam.fr/pub/fedora/epel/$releasever/Everything/$basearch http://mir01.syntis.net/epel/$releasever/Everything/$basearch https://fr2.rpmfind.net/linux/epel/$releasever/Everything/$basearch
    gpgcheck: True
    gpgkey: https://mir01.syntis.net/epel/RPM-GPG-KEY-EPEL-8
    exclude: dehydrated
  tags: repo

- name: Config EPEL Modular repository
  yum_repository:
    name: epel-modular
    description: "Extra Packages for Enterprise Linux Modular $releasever - $basearch"
    baseurl: https://mirror.in2p3.fr/pub/epel/$releasever/Modular/$basearch http://mirrors.ircam.fr/pub/fedora/epel/$releasever/Modular/$basearch http://mir01.syntis.net/epel/$releasever/Modular/$basearch https://fr2.rpmfind.net/linux/epel/$releasever/Modular/$basearch
    gpgcheck: True
    gpgkey: https://mir01.syntis.net/epel/RPM-GPG-KEY-EPEL-8
  tags: repo
